VIJAYANAGAR 2ND STAGE -NL- MYSORE, 570017 -NL- (+91) 9535340079 -NL- **`vishal.tom995@gmail.com`[EMAILS_EMAIL]** -NL- **`VISHAL J TOM`[NAME]** -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Infosys Limited`[EMPLOYER_COMPANY_NAME]**, Mysore​ — ​Systems Engineer -NL- ​JAN 2018 - PRESENT -NL- Started as an Intern  in January,  later promoted as a Systems Engineer  in  July.  I have been an active developer  in my unit with -NL- hands on experience in over 4 major projects.. -NL- ● majorly worked in .NET and explored Microservice architecture for creating Rest APIs for our services. -NL- ● was awarded Infosys IS Star Rookie Award and Insta award for my contribution for the project. -NL- ● revamped ANZ (Australian New Zealand) Part Time System -NL- ● implemented several internal logic upgrades and support. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`SRM Institute of Science and Technology, Chennai`[EDUCATION_INSTITUTE]** -NL- ​JUNE 2014 - MAY 2018 -NL- Completed **`Bachelor's degree`[EDUCATION_DEGREE]** in **`Computer Science`[EDUCATION_COURSE]** with 8.4 CGPA -NL- **`Chavara Public School, Kerala`[EDUCATION_INSTITUTE]** -NL- ​2014 -NL- Completed **`12th`[EDUCATION_DEGREE]** Grade with 86 percentage. -NL- SOFTWARE PROFICIENCY -NL- ● C# -NL- ● C\C++ -NL- ● JavaScript -NL- ● Java -NL- ● Python -NL- ● Azure Service Fabric, Jenkins -NL- **`PROJECTS AND ACHIEVEMENTS`[OTHERS_HEADING]** -NL- **`Infy Me - Employee Hub Profile services`[PROJECT_TITLE]**. -NL- ● build Rest APIs for our services in .NET using Microservice architecture. -NL- ● received various awards and appreciation towards my contribution in this project. -NL- ● handled development of services, support, version control and deployment. -NL- ● currently working on developing micro fronts for the same services in Angular -NL- **`EdsPlus Web Application`[PROJECT_TITLE]**​. -NL- ● Monolith application based on VB.Net for managing internal employee related applications -NL- ● handled the support and functionality checks for the application. -NL- ● improved and provided various enhancements for the project. -NL- **`Harmony Web Application`[PROJECT_TITLE]** -NL- ● Monolith application based on VB.Net for managing internal employee related applications -NL- ● The module manages all sensitive information and GDPR bound employee data. -NL- ● improved and provided various enhancements for the project. -NL- **`Resume Builder Application`[PROJECT_TITLE]** -NL- ● Resume builder web application made during my Internship at Infosys. -NL- ● Application can create resumes based on user chosen templates and provided information. -NL- **`Object detection and Lane Positioning in AITS`[PROJECT_TITLE]** -NL- ● Python based image recognition project. -NL- ● Published a research paper in the International Conference,2018 -NL- ● was recommended for the best project in the batch. -NL- **`End to End Encryption Chat`[PROJECT_TITLE]** -NL- ● Java based project with Caesar algorithm implementation -NL- ● Two way encrypted messaging system between server and client. -NL- **`E-commerce Web based Application`[PROJECT_TITLE]** -NL- ● Developed a sample .NET based shopping platform during my Internship at IHITS Technologies. -NL- ● Project explored Model-View-Controller architecture. -NL- Insta Award -NL- ● Was awarded Insta Award by Infosys Ltd. on March 2019. -NL- IS Rookie Award -NL- ● Was awarded Infosys Rookie Award in August for my contributions towards my unit. -NL- ICE Certificate -NL- ● Was awarded the International Certificate of Education with Merit after completion of O Level in 2012 -NL- 